@charset "UTF-8";/*-------------------------------------------------
title :게시판
Create date :2022-01 수정
-------------------------------------------------*/

.p-wrap {width:1490px; margin:0 auto;}
/*topSearch*/
.search form { border:1px solid #ddd; padding:25px 0; margin: 30px 0; border-radius:10px;}
.search fieldset { position: relative; white-space: nowrap; display: table; margin: 0 auto; text-align: center; }
.search p.search_btn { position:relative; display:inline-block; min-width:100px; margin: 0 0 0 2px; padding:0; border-width:1px; border-color:transparent; border-radius: 10px; box-sizing:border-box; background-color: #333; background-image: none; font-size: 17px; line-height: 30px; color: #fff; text-align:center; font-weight:300; transition-property:color, border, background-color, box-shadow; transition-duration:0.2s; transition-timing-function:ease-in-out; vertical-align:middle; }
.search p.search_btn button { background:none; color:#fff; line-height:50px;}

select#select { display:inline-block; width:150px; height:50px; border:1px solid #ddd; border-radius:10px; cursor: pointer; }
input.form_textbox { display:inline-block; width:250px; line-height:45px; border:1px solid #ddd; border-radius:10px; cursor: pointer; }

@media all and (max-width:710px) {.search fieldset { width:94%; }
select#select, input.form_textbox, p.search_btn { width: 100%; min-width:inherit; padding-left: 10px; display: block; padding-right: 0 !important; box-sizing: border-box; margin-left: 0 !important; }
input.form_textbox { margin:10px 0; }
 }
.btn.list { display: flex; justify-content: end; }
.btn.list .btn-write { border: 1px solid #1b5ad1; border-radius: 4px; background-color: #fff; font-weight: 600; color: #1b5ad1; display: inline-block; line-height: 18px; font-size: 14px; padding: 10px 30px; }


.p-pagination { position:relative; display:table; margin:30px auto }
.p-page_control { display:inline-block; margin:0 8px; vertical-align:top }
.p-page_control .prev-end { transform: translateX(-2px); }
.p-page_control .next-end { transform: translateX(2px); }
.p-page_control .next-end,.p-page_control .next,.p-page_control .prev-end,.p-page_control .prev { border:1px solid #c5c9d6; border-radius:4px; background-color: #fff; }
.p-page_control .next-end:hover,.p-page_control .next:hover,.p-page_control .prev-end:hover,.p-page_control .prev:hover { border:1px solid #363c5a; background-color:#fff; }
.p-page_control .next-end:before,.p-page_control .next:before,.p-page_control .prev-end:before,.p-page_control .prev:before { content:''; display:inline-block; width:15px; height:14px; margin-top:-2px; background-repeat:no-repeat; background-position:center center; vertical-align:middle; background-image:url('../board/common/paging_sprite.png'); }
.p-page_control .prev-one:before,.p-page_control .prev:before { background-position:left 33.33%; }
.p-page_control .prev-end:before { background-position:left top; }
.p-page_control .next-one:before,.p-page_control .next:before { background-position:left 66.66%; }
.p-page_control .next-end:before { background-position:left 100%; }
.p-page_control .prev-one:hover:before,.p-page_control .prev:hover:before { background-position:right 33.33%; }
.p-page_control .prev-end:hover:before { background-position:right top; }
.p-page_control .next-one:hover:before,.p-page_control .next:hover:before { background-position:right 66.66%; }
.p-page_control .next-end:hover:before { background-position:right 100%; }

.p-pagination { position:relative; display:table; margin:32px auto }
.p-pagination.left { margin-left:0; margin-right:auto }
.p-pagination.right { margin-left:auto; margin-right:0 }
.p-page { display:table; margin:0; }

.p-page_link { display: inline-block; position:relative; width: 40px; height: 40px; margin-left: 0px; margin-right: 0px; text-align:center; font-size:.95em; color:#222; line-height:40px; letter-spacing:-2px; vertical-align:middle; background:#f4f5f9; border-radius: 5px; }

.p-page_link-group .p-page_link { width: 45px; height: 43px; margin-left: 3px; margin-right: 3px; line-height: 45px; }
.p-page_link.active { background:#f4f4f4; color:#3e59c9; font-weight:700; width:45px; height: 43px; vertical-align: top; }
.p-page_link:hover { color:#3e59c9; }
.p-page_link-group { display: inline-block; vertical-align: top; }
.p-page_control { display:inline-block; margin:0 3px; vertical-align:top }
.p-page_control svg { vertical-align:middle }
.p-page_control .prev-one { display:none; background:0 0 }
.p-page_control .next-one { display:none; background:0 0 }



/* 모바일 반응형 */
@media (max-width: 1399px) {
 .p-wrap {width:94%; margin:0 auto;}
}

@media (max-width: 640px) {
 .list_write, .list_date, .list_hit {display:none;}
 .p-page_link-group a.p-page_link,
 .p-page_link.active,
 a.p-page_link.next-end,
 a.p-page_link.prev-end { display: none; }
 a.p-page_link.prev, a.p-page_link.next { width: 100%; background: #fafafa; }
 .p-pagination { display: flex; justify-content: space-between; gap: 10px; text-align:center; margin: 20px 0 15px; }
 .p-page_control { width: 100%; }
 .p-page_control { margin:0; }
 .p-table.bod tbody tr td:before{display: none;}
 }


li.nodata { text-align: center; padding: 8vh; }

/* FAQ */
.faq { border-top:2px solid #555; border-bottom:1px solid #aaa }
.faq .group { border-bottom:1px solid #ddd; position:relative }
.faq .group:last-child { border-bottom:none; }
.faq .group.active .label::after { -webkit-transform:rotate(180deg); transform:rotate(180deg); top:1.2rem }
.faq .group.active .item { visibility:visible; overflow:visible; width:auto; height:auto; opacity:1; padding:15px 15px 15px 70px; -webkit-transition:all 0.2s; transition:all 0.3s }
.faq .label { display:block; position:relative; padding:15px 15px 15px 70px; font-weight:600; color:#333; transition:all .2s }
.faq .label::before { position:absolute; left: 10px; top: calc(50% - 16px); width:2rem; height:2rem; border-radius:100%; background-color:#3e59c9; color:#fff; content:'Q'; text-align:center; line-height:2rem; -webkit-transition:all 0.2s; transition:all 0.2s }
.faq .group .label::after { content: ''; position: absolute; right: 24px; top: 50%; width: 12px; height: 12px; background: url(/culture/images/common/add.svg) center center no-repeat; transform: translateY(-50%); }
.faq .group.active .label::after { content: ''; position: absolute; right: 24px; top: 50%; width:12px; height:12px; background: url(/culture/images/common/remove.svg) center center no-repeat; transform: translateY(-50%); }
.faq .label .type { display:inline-block; border:1px solid #006bb7; border-radius:100rem; color:#3e59c9; font-size:1.3rem; font-weight:normal; padding:0 1rem; margin-right:0.5rem; vertical-align:0.2rem }
.faq .label .title { font-size:1rem; font-weight:400; margin-bottom:0.5rem }
.faq .label .part { display:inline-block; color:#999; font-size:1.3rem; font-weight:normal; margin-left:0.5rem; position:relative; vertical-align:0.2rem }
.faq .label .part:before { content:''; display:inline-block; width:1px; height:1rem; background:#ddd; margin-right:0.5rem }
.faq .item { visibility:hidden; overflow:hidden; width:0; height:0; opacity:0; position:relative; padding-left:70px; border-top:1px solid #ddd }
.faq .item::before { position:absolute; left:10px; top: calc(50% - 16px); width:2rem; height:2rem; border-radius:100%; background-color:#fff; border: 1px solid #3e59c9; font-weight:600; color:#3e59c9; content:'A'; text-align:center; line-height:2rem; -webkit-transition:all 0.2s; transition:all 0.2s }
.faq .item .file { font-size:1.4rem; margin-top:1rem }
.faq .btn { position:absolute; right:7rem; top:2.3rem; font-size:1.3rem; background-color:#dfdfdf; border-radius:0.2rem; color:#333; padding:0.5rem 1rem }

/* FAQ 글쓰기 */
.board-form table { position:relative; width:100%; border-collapse:separate; margin:5px 0 15px 0 }
.board-form table thead tr:first-child th { border-top:1px solid #7a7d96; }
.board-form table td,.board-form table th { border-bottom:1px solid #e5e7ee }
.board-form table tbody tr:last-child th,
.board-form table tbody tr:last-child td { border-bottom:1px solid #c5c9d6 }
.board-form table th { position:relative; padding: 13px 10px; border-bottom: 1px solid #dadce2; background:#fff; color:#363c5a; text-align:center; font-weight:400; vertical-align:middle; word-break:keep-all; background: #fbfbfb; }
.board-form table--th-left th { position:static; text-align:left; padding-left:20px; padding-right:20px }
.board-form table thead th:before { content:''; display:block; position:absolute; left:0; top:0; bottom:0; margin-top:auto; margin-bottom:auto; width:1px; height:14px; background-color:#c5c9d6; }
.board-form table .table.type2 th:before { display:none; }
.board-form table caption+tbody th,.board-form table colgroup+tbody th { background:#fff }
.board-form table td { padding:15px 11px; box-sizing:border-box; font-size:16px; font-weight:300; vertical-align:middle; }
td.text_left { text-align: left; }
td._blank { height: 200px;text-aling:center !important; }
.bbs_list .board-form table td.notice_tit { text-align: left; }
.bbs_list .board-form table td.list_write { white-space: nowrap; }
.board-form table colgroup col:first-child { min-width: 120px; }
.board-form table .form_textbox { width: 100%; }
.board-form table tr th,.board-form table tr td { text-align: left; padding-left: 2%; }
.board_btns { display: flex; justify-content: space-between; }
.board_btns button { border: 1px solid #1b5ad1; border-radius: 4px; background-color: #fff; font-weight: 600; color: #1b5ad1; display: inline-block; line-height: 18px; font-size: 14px; padding: 10px 30px; }
.board_btns button:last-child { border: 1px solid #E6E6E6; border-radius: 4px; background-color: #fff; font-weight: 600; color: #333; display: inline-block; line-height: 18px; font-size: 14px; padding: 10px 30px; }
span.notice-p { font-weight: 600; color: #1e5dd3; }
.board-form table thead tr:first-child th:first-child:before { display: none; }
.board-form table td a img { margin-left:5px; }
.board-form table td.p-subject a:hover { text-decoration:underline; }
.board-form table td.p-subject .p-icon { margin-top:-2px; }
.board-form table td.p-subject .p-icon__secret { margin-top:5px; }
.board-form table td.board-form table_content { padding-top:24px; padding-bottom:24px; word-break:break-all; font-size:16px; line-height:24px; color:#636363; }
.board-form table td.board-form table_content textarea { height:400px; overflow-y:auto; resize:none; }
.board-form table td.board-form table_content textarea[disabled="disabled"] { background-color:#fff; }
.board-form table td.board-form table_content a { color:#4440d7; text-decoration:underline; }
.board-form table td .btn.small { padding:0 10px; font-size:15px; }
.board-form table--th-left .table.type2 th { text-align:center; }
.board-form table--th-left table th { position:relative; }
.board-form table--th-left .table th:before { display:none; }
.board-form table th.list_tit { text-align: center; }
.board-form table .list_tit { text-align: left; }
.p-icon_new { background-image:url('/culture/images/common/new.png'); width:37px; height:20px; margin:2px 0 0 4px !important; vertical-align:top; background-repeat:no-repeat; color: transparent; }
.form_file span.txt { display: block; padding: 2px; font-size: 12px; }

/* 답변 내용 파일 */
.faq .file { position:relative; line-height:0 }
.faq .file .title { display:inline-block; vertical-align:top; width:14.5rem; font-weight:500; color:#333; text-align:center }
.faq .file .list { display:inline-block; width:100% }
.faq .file .list img { width:2.5rem; margin-right:0.5rem }
.faq .file .list li { overflow:hidden; position:relative; min-height:3rem; padding-right:21rem; text-overflow:ellipsis; white-space:nowrap }
.faq .file .list li + li { margin-top:0.5rem; }
.faq .file .list li > a { color:#444 }
.faq .file .list li > a:hover, .answer-box .file .list li > a:focus { color:#116eb4 }
.faq .file .list .link { position:absolute; right:0; top:0 }
.faq .file .list .txt { font-size:1.2rem; color:#999 }


/* 이북형 */
.board_ebook { display:inline-block; width:calc(100% + 0px); width:calc(100% + 6rem); margin:0 -3rem }
.board_ebook > * { clear:none; float:left; width:calc(50% - 0px); margin-right:0px }
.board_ebook > *:nth-child(n + 3) { margin-top:0px }
.board_ebook > *:nth-child(2n + 1) { clear:both }
.board_ebook li { padding:4rem 3rem }
.board_ebook li:nth-child(n + 3) { border-top:1px solid #ddd }
.board_ebook .thumb { overflow:hidden; float:right; width:16rem; height:22.5rem }
.board_ebook .thumb img { min-height:100% }
.board_ebook .group { float:left; position:relative; width:calc(100% - 20rem); height:22.5rem }
.board_ebook .title { font-size:2rem; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; display:block; margin-bottom:2.5rem; font-weight:600; color:#222 }
.board_ebook .date { display:none }
.board_ebook .desc { overflow:hidden; max-height:7.8rem; color:#666 }
.board_ebook .btn { position:absolute; left:0; bottom:0; width:100% }
.board_ebook .btn a { font-size:1.5rem; position:relative; width:13.5rem; min-width:auto; max-width:48%; height:4.2rem; padding:0 1.5rem; text-align:left; line-height:4rem }
.board_ebook .btn a i { position:absolute; top:50%; left:auto; -webkit-transform:translateY(-50%); transform:translateY(-50%); right:1.5rem }

/* PDF형 */
.board_pdf { display:inline-block; width:calc(100% + 0px); width:calc(100% + 5.5rem); margin:0 -2.75rem }
.board_pdf > * { clear:none; float:left; width:calc(25% - 0px); margin-right:0px }
.board_pdf > *:nth-child(n + 5) { margin-top:0px }
.board_pdf > *:nth-child(2n + 1) { clear:none }
.board_pdf > *:nth-child(3n + 1) { clear:none }
.board_pdf > *:nth-child(4n + 1) { clear:both }
.board_pdf li { padding:2rem 2.75rem }
.board_pdf .thumb { display:block; overflow:hidden; position:relative; height:0; margin-bottom:2rem; padding-top:140% }
.board_pdf .thumb img { position:absolute; top:50%; left:50%; -webkit-transform:translate(-50%, -50%); transform:translate(-50%, -50%); min-height:100% }
.board_pdf .title { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:1.8rem; display:block; margin-bottom:0.5rem; color:#222 }
.board_pdf .label { font-weight:400; color:#000 }
.board_pdf .name { display:none }
.board_pdf .btn { display:block; overflow:hidden; margin-top:2rem }
.board_pdf .btn a { font-size:1.5rem; position:relative; float:left; width:calc(50% - 0.5rem); min-width:auto; height:4.2rem; padding:0 1.5rem; text-align:left; line-height:4rem }
.board_pdf .btn a i { position:absolute; top:50%; left:auto; -webkit-transform:translateY(-50%); transform:translateY(-50%); right:1.5rem }
.board_pdf .btn a + a { float:right }

/* 달력형 */
#calendar { position:relative; z-index:0 }
#calendar .fc-header-toolbar .fc-center { position:relative; width:26rem; text-align:center }
#calendar .fc-header-toolbar .fc-center h2 { font-size:3rem; margin:0; padding:0; font-weight:500; color:#333 }
#calendar .fc-header-toolbar .fc-center button { position:absolute; top:50%; left:auto; -webkit-transform:translateY(-50%); transform:translateY(-50%); left:0; margin:0; padding:0; border:0 none; background-color:#fff; font-weight:400; color:#999 }
#calendar .fc-header-toolbar .fc-center button.fc-next-button { left:auto; right:0 }
#calendar .fc-scroller { height:auto !important }
#calendar .fc-view-container { overflow:hidden; margin-top:4.5rem; border-top:2px solid #555; border-bottom:1px solid #aaa }
#calendar .fc-view-container .fc-view { width:calc(100% + 2px); margin:-1px }
#calendar .fc-view-container td { font-size:1.4rem; border-color:#ddd; background:none; color:#333 }
#calendar .fc-view-container .fc-day-header { font-size:1.6rem; padding:1.5rem; border-color:#ddd; border-bottom-color:#aaa; font-weight:500; color:#333; text-transform:uppercase }
#calendar .fc-view-container .fc-day-number { display:inline-block; padding:1.5rem 0 0 1.5rem; color:inherit }
#calendar .fc-view-container .fc-sat { color:#116eb4 }
#calendar .fc-view-container .fc-sun { color:#cb152b }
#calendar .fc-view-container .fc-day-grid-event { font-size:1.5rem; height:2.5rem; margin:0; padding:0 0.5rem; border-radius:0; border:0 none; line-height:2.5rem }
#calendar .fc-view-container .fc-day-grid-event .fc-title { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; display:block }
#calendar .fc-view-container .fc-today { position:relative; z-index:1; border-color:#555 }
#calendar .fc-view-container .fc-today.fc-widget-content td { border:0 none }
#calendar .fc-view-container .fc-today.fc-widget-content::before { position:absolute; left:0; bottom:0; width:100%; height:1px; background-color:#555; content:'' }
#calendar .fc-view-container .fc-bgevent-skeleton td { border:0 none }
#calendar .fc-view-container .fc-other-month { background-color:#f6f7fa; color:#aaa }
#calendar .fc-view-container .fc-row .fc-content-skeleton { padding-bottom:1.5rem }
#calendar .fc-view-container .fc-row .fc-content-skeleton td { border-color:transparent }
#calendar .fc-view-container .fc-row .fc-content-skeleton td.fc-other-month { border-color:#ddd }
#calendar .fc-view-container .fc-row .fc-content-skeleton .fc-event-container { padding:0.25rem 0; border:0 none !important }

/* 다른 달력형 */
div.CalendarList div.Bhead > ul { border-top:2px solid #555 !important; border-bottom:1px solid #aaa !important; background:none !important }
div.CalendarList div.Bhead > ul > li + li { border-left:1px solid #ddd }
div.CalendarList div.Bhead > ul > li { font-size:1.8rem !important; font-weight:500; color:#000 !important; text-transform:uppercase }
div.CalendarList div.Bbody > ul > li { border-bottom:1px solid #ddd !important }
div.CalendarList div.Bbody > ul > li > span + span { border-left:1px solid #ddd }
div.CalendarList div.Bbody > ul > li:last-child { border-bottom-color:#aaa !important }
div.CalendarList div.Bbody > ul > li > span { height:12rem !important }
div.CalendarList div.Bbody > ul > li > span > a { padding:1rem; text-align:left; line-height:inherit !important }
div.CalendarList div.Bbody > ul > li > span > a:hover,
div.CalendarList div.Bbody > ul > li > span > a:focus { background-color:#f8f8f8; }
div.CalendarList div.Bbody > ul > li > span > a::before { display:none !important }
div.CalendarList div.Bbody > ul > li > span > a.current::after { position:absolute; left:0; top:0; width:100% !important; height:100% !important; margin:0 !important; border-radius:0 !important; border:1px solid #000; background:none !important }
div.CalendarList div.Bbody > ul > li > span:first-child a,
div.CalendarList div > ul > li.sun { color:#cb152b !important }
div.CalendarList div > ul > li.sat,
div.CalendarList div.Bbody > ul > li > span:last-child a { color:#116eb4 !important }
div.CalendarList div.Bbody > ul > li > span > span.schedule { z-index:1 }
div.ScheduleList#listView { margin-top:-1px; border-bottom:1px solid #999; background-color:#fff }
div.ScheduleList#listView > div { margin-top:0; border:0 none; border-top:1px solid #ddd }
div.ScheduleList#listView > div:last-child { border-bottom:0 none }
div.ScheduleList#listView > div > a { min-height:0 }
div.ScheduleList#listView > div > a span.day { width:10rem; border:0 none; line-height:30px }
div.ScheduleList#listView > div > a span.day > span { width:calc(100% - 1rem); padding:0; font-size:1.4rem !important; font-weight:400; color:#fff !important; text-shadow:1px 1px 0 rgba(0, 0, 0, 0.2) }
div.ScheduleList#listView > div > a span.group { width:calc(100% - 10rem - 15px); padding-top:0 }
div.ScheduleList#listView > div > a span.group::after { display:none }
div.ScheduleList#listView > div > a span.title { padding-top:0 }
div.ScheduleList#listView > div > a:hover span.title,
div.ScheduleList#listView > div > a:focus span.title { color:inherit; text-decoration:underline }
div.ScheduleList#listView > span.nodata { margin-top:-1px; border:0 none; border-top:1px solid #ddd }
#srhForm + div.DateArea div.btn-area a { text-align:center; text-indent:0.5rem; line-height:35px }
#srhForm + div.DateArea div.btn-area a::before { display:inline-block; position:static; border-color:#ccc; vertical-align:middle; transition:all 0.2s }
#srhForm + div.DateArea div.btn-area a.next_month { text-indent:-0.5rem }
#srhForm + div.DateArea div.btn-area a:hover,
#srhForm + div.DateArea div.btn-area a:focus { background:none; border-color:#000 }
#srhForm + div.DateArea div.btn-area a:hover::before,
#srhForm + div.DateArea div.btn-area a:focus::before { border-color:#000 }
#srhForm + div.DateArea div.btn-area a.All-schedule { line-height:38px }
#srhForm + div.DateArea div.btn-area a.All-schedule:hover,
#srhForm + div.DateArea div.btn-area a.All-schedule:focus { border-color:#e36f51; background-color:#e36f51 }

.blog_list .desc .label + span { color:#666; width:calc(100% - 8.5rem) }

/*고객센터 > 고객의 소리 > 고객참여예산제 > 참여하기 */
.BDB .txt_left { position:relative }



@media (max-width:1024px)
 {
 /* 이북형 */
 .board_ebook { width:calc(100% + 4rem); margin:0 -2rem }
 .board_ebook li { padding:3rem 2rem }
 .board_ebook .group { width:calc(100% - 18rem) }
 .board_ebook .btn a { padding:0 1rem }

 /* PDF형 */
 .board_pdf { width:calc(100% + 2rem) !important; margin:0 -1rem }
 .board_pdf li { padding:2rem 1rem }
 .board_pdf .btn a { padding:0 1rem }
 .board_pdf .btn a i { right:1rem }
 }

@media (max-width:768px)
 {
 /* 이북형 */
 .board_ebook { display:block; width:100%; margin:0 }
 .board_ebook > * { display:block; clear:none; float:none; width:100%; margin-right:0 }
 .board_ebook > * + * { margin-top:0 }
 .board_ebook li { overflow:hidden; padding:1.5rem }
 .board_ebook li:nth-child(n + 2) { border-top:1px solid #ddd }
 .board_ebook .group { height:21.5rem; padding:1rem 0 0 }

 /* PDF형 */
 .board_pdf { display:inline-block; width:calc(100% + 0px) }
 .board_pdf > * { clear:none; float:left; width:calc(33.33333% - 0px); margin-right:0px }
 .board_pdf > *:nth-child(n + 4) { margin-top:0px }
 .board_pdf > *:nth-child(2n + 1) { clear:none }
 .board_pdf > *:nth-child(3n + 1) { clear:both }
}

@media (max-width:767px) {
 /* 웹진형 게시판 */
 .blog_list .thumb { display:block; width:100%; margin-bottom:2rem }
 .blog_list .desc { display:block; width:100% }

 /* FAQ */
 .faq .label::after { right:1rem; bottom:1rem }
 .faq .btn { width:3rem; height:3rem; line-height:3rem; border-radius:100%; overflow:hidden; padding:0; right:4.5rem }
 .faq .btn i { display:block; width:100%; height:100%; line-height:3rem }
 }
@media (max-width:617px) {.faq .group.active .label::after { right:10px; }
 }

@media (max-width:540px)
 {
 /* FAQ */
 .faq .label { padding:10px 25px 10px 30px; }
 .faq .label::before { top: calc(50% - 12px); left: 0; width: 1.5rem; height: 1.5rem; line-height: 1.5rem; font-size: 1.25rem; }
 .faq .group.active .item { padding: 10px 25px 10px 30px; }
 .faq .item { padding:0 1rem 0 6.5rem }
 .faq .item::before { top: calc(50% - 12px); left: 0; width: 1.5rem; height: 1.5rem; line-height: 1.5rem; font-size: 1.25rem; }
 .faq .item::after { left:1.5rem }
 .faq .label .title { font-size:1rem; }
 .faq .group .label::after { right: 10px; }

 .faq .file .list li { padding:0 }
 .faq .file .list .link { position:relative; right:auto; left:0; display:block; margin-top:.5rem }
 .faq .file .list .txt { display:none }

 /* PDF형 */
 .board_pdf { display:inline-block; width:calc(100% + 0px) }
 .board_pdf > * { clear:none; float:left; width:calc(50% - 0px); margin-right:0px }
 .board_pdf > *:nth-child(n + 3) { margin-top:0px }
 .board_pdf > *:nth-child(2n + 1) { clear:both }

 /* 달력형 */
 #calendar .fc-view-container .fc-day-header { padding:0.5rem 0 }
 #calendar .fc-view-container .fc-day-number { font-size:1.2rem; padding:0.5rem 0 0 0.5rem }
 #calendar .fc-view-container .fc-day-grid-event .fc-title { font-size:1.4rem }
 #calendar .fc-view-container .fc-row .fc-content-skeleton { padding-bottom:0 }
 #calendar .fc-view-container .fc-row .fc-content-skeleton .fc-event-container { padding:0.15rem 0 0 }
 #calendar .fc-view-container .fc-row .fc-content-skeleton tr:last-child td { height:3rem }
 #calendar .fc-view-container .fc-row .fc-content-skeleton tr:last-child td.fc-event-container { height:auto }
 }

@media (max-width:360px)
 {
 /* 이북형 */
 .board_ebook li { padding:1.5rem 0 }
 .board_ebook .thumb { width:14rem; height:20rem }
 .board_ebook .group { width:calc(100% - 16rem); height:19rem }
 .board_ebook .desc { max-height:5.1rem }

 /* PDF형 */
 .board_pdf .btn a { display:block; float:none; width:100% }
 .board_pdf .btn a + a { float:none; margin-top:0.5rem }
 }

/*사업안내 > 도시개발 > 사업대상*/
.board-list.mp2 .thum { display:block; border-radius:0.5rem; height:8rem; overflow:hidden }
.board-list.mp2 .thum img { display:block; width:100%; min-height:100%; object-fit:cover }
@media (max-width:1023px) {.board-list.mp2 tr { padding:4rem 0 4rem 17rem; height:18.5rem }
.board-list.mp2 td { display:block; padding-left:8rem; position:relative }
.board-list.mp2 td:before { position:absolute; left:0; color:#000; font-weight:500 }
.board-list.mp2 td:after { display:none }
.board-list.mp2 td[aria-label="조감도"] { padding:0; position:absolute; left:0 }
.board-list.mp2 td[aria-label="조감도"]:before { display:none }
.board-list.mp2 .thum { height:10rem; width:15rem }
 }

/*사업안내 > 주택건설 > 사업대상*/
.board-form.mp3 td.thum { position:relative; text-align:center }
.board-form.mp3 td.thum .img { display:block; border-radius:0.5rem; margin:0 auto 1rem; max-width:90%; overflow:hidden }
.board-form.mp3 td.thum .img img { display:block; width:100%; height:100% }
.board-form.mp3 td.thum .form_file { position:absolute; left:50%; top:50%; margin-top:5rem; transform:translate(-50%, -50%); text-align:center; z-index:1 }
.board-form.mp3 td.thum .form_file input { width:5rem; height:3rem }
.board-form.mp3 td.thum .form_file .txt { color:#999; font-size:1.3rem; display:block; float:none; width:80%; height:auto; padding:0; overflow:inherit; text-align:center; margin:0 auto; line-height:1.2 }
.board-form.mp3 td.thum .form_file .txt::before { content:'등록'; border:1px solid #006bb7; border-radius:0.3rem; color:#006bb7; font-size:1.3rem; height:3rem; line-height:3rem; padding:0 1rem; width:auto; left:50%; transform:translateX(-50%); transition:all .2s }
.board-form.mp3 td.thum .form_file input:hover .txt::before { background-color:#006bb7; color:#fff }
.board-form.mp3 td.thum .thumb-img { background:#f7f7f7 url('/main/img/sub/sub01/thum-bg.png') no-repeat center 40%; border-radius:0.5rem; width:100%; height:100%; padding-top:100%; overflow:hidden }

.board-view.map .biz-con { margin-top:-3rem; margin-bottom:5rem }
.board-view.map .biz-con ul { border-radius:1rem; overflow:hidden; padding:2rem; display:flex; flex-wrap:wrap; width:100% }
.board-view.map .biz-con li { width:50% }
.board-view.map .biz-con li i { background-color:#2c3b66; border-radius:100%; color:#fff; width:3rem; height:3rem; line-height:3rem; text-align:center; margin-right:1rem }
.board-view.map .biz-con li strong { display:inline-block; margin-right:2rem }
.board-view.map .biz-con li span { display:inline-block; padding-top:0.3rem; vertical-align:top }

@media (max-width:1023px) {.board-view.map .biz-con li { width:100% }
.board-view.map .biz-con li + li { margin-top:1rem }
.board-view.map .biz-con li strong { width:12rem }
.board-view.map .biz-con li span { width:calc(100% - 14rem) }
 }

/*분양임대보상안내 > 분양안내 > 분양물건*/
.board-list.show-link td a { position:relative }
.board-list.show-link td a:after { content:''; border:1px solid #ccc; border-radius:100%; display:inline-block; font-size:1.2rem; font-family:'xeicon'; margin-left:0.5rem; width:1.5rem; height:1.5rem; line-height:1.5rem; vertical-align:0 }

@media (max-width:1023px) {/*분양임대보상안내 > 분양안내 > 분양물건*/
.board-list.show-link td { padding-left:8.5rem; width:calc(50% - 0.3rem); position:relative }
.board-list.show-link.land td:nth-child(-n+2) { display:block; width:100% }
.board-list.show-link td:before { position:absolute; left:0 }
.board-list.show-link td:after { display:none }

/*분양임대보상안내 > 임대안내 > 임대현황*/
.board-list.map td { display:block; padding-left:10rem }
.board-list.map td:before { position:absolute; left:0 }
.board-list.map td:after { display:none }

/*정보마당 > 정보공개 > 사전정보공표*/
.board-list.inf td { display:block; padding-left:8rem }
.board-list.inf td:before { position:absolute; left:0 }
.board-list.inf td:after { display:none }
 }

@media (max-width:640px) {/*사업안내 > 도시개발 > 사업대상*/
.board-list.mp2 tr { padding:4rem 0 3.5rem; height:auto }
.board-list.mp2 td[aria-label="조감도"] { position:relative }
.board-list.mp2 .thum { width:100%; height:19rem; margin-bottom:2rem }

/*사업안내 > 주택건설 > 사업대상*/
.board-form.mp3 td.thum { margin-top:0; margin-bottom:2rem; padding-bottom:2rem }
.board-form.mp3 td.thum:before { content:''; width:calc(100% + 2rem); height:1px; background-color:#ddd; position:absolute; left:-1rem; bottom:0 }
.board-form.mp3 td.thum:after { width:100%; left:0; top:0 }
.board-form.mp3 td.thum .img { max-width:100% }
.board-form.mp3 td.thum .thumb_list { padding:2rem }
.board-form.mp3 .form_textbox { width:100% !important }
.board-form.mp3 .form_addr2 .form_textbox { width:calc(100% - 13rem) !important }

.board-view.map .table.type2 .W20 { width:12rem !important }
 }

@media (max-width:350px) {.board-list.show-link td { display:block; width:100% }
 }

/*사업안내 > 도시재생 > 도시재생뉴딜사업 > 사업대상*/
.board_view.MP4 { border-top:0 }
.board_view.MP4 .dep02 { margin-top:7rem }
.board_view.MP4 .flex-box .title { color:#666; font-weight:normal; font-size:1.6rem }
.board_view.MP4 .flex-box .con { color:#000; font-weight:600; font-size:2rem }
.board_view.MP4 .contents { min-height:auto }
@media (max-width:1023px) {/*사업안내 > 도시재생 > 도시재생뉴딜사업 > 사업대상*/
.board-list.mp4 td { display:block }
.board-list.mp4 td[aria-label="사업명"]::before { display:none }
.board-list.mp4 td::after { display:none }
 }

@media (max-width:1023px) {/*고객센터 > 신기술 특허 마당*/
.board-list.mbl-block td { display:block }
.board-list.mbl-block td::after { display:none }
 }

/* 글쓰기*/

.p-page .count { display:inline-block; height:30px; margin-top:10px; padding-left:22px; background-image:url('../board/common/ico_file.gif'); background-repeat:no-repeat; background-position:left 7px; color:#636363; line-height:30px; }
.p-search { margin-bottom:10px; }

.p-table { position:relative; width:100%; border-collapse:collapse; margin:5px 0 15px 0; border-top:2px solid #29435d; }
.p-table thead tr:first-child th { background:#f8f9fc; }
.p-table td,.p-table th { border-bottom:1px solid #ddd }
.p-table tbody tr:last-child th,
.p-table tbody tr:last-child td { border-bottom:1px solid #ddd }
.p-table th { position:relative; padding: 13px 10px; border-bottom: 1px solid #ddd; background:#f8f9fc; color:#363c5a; text-align:center; font-weight:400; vertical-align:middle; word-break:keep-all; }
.p-table--th-left th { position:static; text-align:left; padding-left:20px; padding-right:20px }
.p-table thead th:before { content:''; display:block; position:absolute; left:0; top:0; bottom:0; margin-top:auto; margin-bottom:auto; width:1px; height:14px; background-color:#c5c9d6; }
.p-table .table.type2 th:before { display:none; }
.p-table caption+tbody th { background:#fff }
.p-table td { padding:15px 11px; box-sizing:border-box; font-size:16px; font-weight:300; vertical-align:middle; text-align:center;}
td.text_left { text-align: left; }
td._blank { height: 200px; }
.bbs_list .p-table td.notice_tit { text-align: left; }
.bbs_list .p-table td.list_write { white-space: nowrap; }

span.notice-p { font-weight: 600; color: #1e5dd3; }
.p-table thead tr:first-child th:first-child:before { display: none; }
.p-table td a img { margin-left:5px; }
.p-table td.p-subject a:hover { text-decoration:underline; }
.p-table td.p-subject .p-icon { margin-top:-2px; }
.p-table td.p-subject .p-icon__secret { margin-top:5px; }
.p-table td.p-table_content { padding-top:24px; padding-bottom:24px; word-break:break-all; font-size:16px; line-height:24px; color:#636363; }
.p-table td.p-table_content textarea { height:400px; overflow-y:auto; resize:none; }
.p-table td.p-table_content textarea[disabled="disabled"] { background-color:#fff; }
.p-table td.p-table_content a { color:#4440d7; text-decoration:underline; }
.p-table td .btn.small { padding:0 10px; font-size:15px; }
.p-table--th-left .table.type2 th { text-align:center; }
.p-table--th-left table th { position:relative; }
.p-table--th-left .table th:before { display:none; }
.p-table th.list_tit { text-align: center; }
.p-table .list_tit { text-align: left; }
.p-table .list_tit a {color:#555;}
.p-icon_new { background-image:url('/culture/images/common/new.png'); width:37px; height:20px; margin:2px 0 0 4px !important; vertical-align:top; background-repeat:no-repeat; color: transparent; }
.form_file span.txt { display: block; padding: 2px; font-size: 12px; }

.p-pagination { position:relative; display:table; margin:30px auto }
.p-page_control { display:inline-block; margin:0 8px; vertical-align:top }
.p-page_control .prev-end { transform: translateX(-2px); }
.p-page_control .next-end { transform: translateX(2px); }
.p-page_control .next-end,.p-page_control .next,.p-page_control .prev-end,.p-page_control .prev { border:1px solid #c5c9d6; border-radius:4px; background-color: #fff; }
.p-page_control .next-end:hover,.p-page_control .next:hover,.p-page_control .prev-end:hover,.p-page_control .prev:hover { border:1px solid #363c5a; background-color:#fff; }
.p-page_control .next-end:before,.p-page_control .next:before,.p-page_control .prev-end:before,.p-page_control .prev:before { content:''; display:inline-block; width:15px; height:14px; margin-top:-2px; background-repeat:no-repeat; background-position:center center; vertical-align:middle; background-image:url('/culture/images/common/paging_sprite.png'); }
.p-page_control .prev-one:before,.p-page_control .prev:before { background-position:left 33.33%; }
.p-page_control .prev-end:before { background-position:left top; }
.p-page_control .next-one:before,.p-page_control .next:before { background-position:left 66.66%; }
.p-page_control .next-end:before { background-position:left 100%; }
.p-page_control .prev-one:hover:before,.p-page_control .prev:hover:before { background-position:right 33.33%; }
.p-page_control .prev-end:hover:before { background-position:right top; }
.p-page_control .next-one:hover:before,.p-page_control .next:hover:before { background-position:right 66.66%; }
.p-page_control .next-end:hover:before { background-position:right 100%; }

.p-pagination { position:relative; display:table; margin:32px auto }
.p-pagination.left { margin-left:0; margin-right:auto }
.p-pagination.right { margin-left:auto; margin-right:0 }
.p-page { display:table; margin:0; }

.p-page_link { display: inline-block; position:relative; width: 40px; height: 40px; margin-left: 0px; margin-right: 0px; text-align:center; font-size:.95em; color:#222; line-height:40px; letter-spacing:-2px; vertical-align:middle; background:#f4f5f9; border-radius: 5px; }

.p-page_link-group .p-page_link { width: 45px; height: 43px; margin-left: 3px; margin-right: 3px; line-height: 45px; }
.p-page_link.active { background:#f4f4f4; color:#3e59c9; font-weight:700; width:45px; height: 43px; vertical-align: top; }
.p-page_link:hover { color:#3e59c9; }
.p-page_link-group { display: inline-block; vertical-align: top; }
.p-page_control { display:inline-block; margin:0 3px; vertical-align:top }
.p-page_control svg { vertical-align:middle }
.p-page_control .prev-one { display:none; background:0 0 }
.p-page_control .next-one { display:none; background:0 0 }

.p-button.write { border:1px solid #ddd; border-radius:10px; color:#555;  display: inline-block; text-align: center; padding: 15px; width:100px; }
.p-button.write span { display:none; width:5px; height:5px; border-radius:50%; background:#fff; vertical-align:middle; margin:-2px 5px 0 10px }
.p-button.write svg { margin:1px 0 0 10px }
/*.bbs_list .btn { float: right; }*/
.bbs_list .btn:after { display:block; clear: b; }
.bbs_list .btn-write,.bbs_list .btn-download {border: 1px solid #1b5ad1; border-radius: 4px; background-color: #fff; font-weight: 600; color: #1b5ad1; display: inline-block; line-height: 18px; font-size: 14px; padding: 10px 30px; }
h4 {color: #222; font-size: 26px; line-height: 1.2; vertical-align: top; font-weight: bold; margin: 20px 0; }
label { vertical-align: middle; font-size: 16px; }
.p-table .form_textbox {width: 100%; }
.p-table #cg_code {width: 30%; }
.bbs_view .p-table tr td { text-align: left; }
.bbs_view .p-table tr th { }
.bbs_view .p-table tr .bbs_tit { line-height: 1.4; margin: 4% 0 1.2%;letter-spacing: -0.05em; padding-left:20px; text-align: left; background:#fff;}
.bbs_view .p-table tr .bbs_tit p { font-size: 1.4rem; font-weight: 600;}
.bbs_view .p-table tr .bbs_tit ul {display:inline-block;}
.bbs_view .p-table tr .bbs_tit li {float:left; margin-left:30px; color:#999;}
.bbs_view .p-table tr .bbs_tit li:first-child {margin-left:0;}
.bbs_view .p-table tr .bbs_tit li b {margin-right:5px;}
.bbs_view .p-table tr td.view_content { padding: 50px 0; }
table.p-table.block td img { max-width: 100%; }

.btnArea { display: flex; justify-content: space-between; padding: 2% 0; }
.btnArea .btnRight a { border: 2px solid #555; border-radius: 20px; background-color: #fff; font-weight: 600; color: #333; display: inline-block; line-height: 18px; padding: 15px; }
.btnArea .btnLeft a, .btnArea .btnLeft button { border: 2px solid #333; background:#333; border-radius: 20px; font-weight: 600; color: #fff; display: inline-block; line-height: 18px; padding: 15px; }
.btnArea .btnLeft button:last-child { border: 1px solid #b50f0f; color: #fff; background:#b50f0f; }

.p-post { padding: 20px 0; margin: 20px 0; }
.p-post li:first-child { border-top: 1px solid #ddd; }
.p-post li { padding:2% 0; border-bottom: 1px solid #ddd; }
.p-post li .p-post-move__title { padding:1.5% 2%; }
.p-post li a {color:#555;}

.plus_file {background:#f9f9f9; width:calc(100% - 100px); border-radius:200px; padding:20px 50px; margin-top:30px; line-height:2;}
.plus_file p {font-weight:700; display:block;}
.plus_file a { color:#555; font-weight:700;}
.plus_file .link a {border:1px solid #ccc; background:#fff; border-radius:10px; margin-left:10px; padding:5px 15px;}
.skip { overflow:hidden; position:absolute; width:1px; height:1px; background:0 0; font-size:0!important; color:transparent!important; line-height:0 }
.tb_basic .form_textbox {width: 100%; }

a.link_btn_title {float:right; background:#2ca8e2; color:#fff; font-weight:700; padding:0 20px;}
a.link_btn_content {display:block; width:200px; margin:50px auto 0; font-size:1.2em; text-align:center; padding:10px 0; font-weight:700; border:5px solid #2ca8e2; color:#2ca8e2; border-radius:100px;}